## colord-gtk 0.3.0

=== meson_options.txt ===
option('gtk4', type : 'boolean', value : true, description : 'Build Gtk4 library')
option('gtk3', type : 'boolean', value : true, description : 'Build Gtk3 library')
option('gtk2', type : 'boolean', value : false, description : 'Build Gtk2 library')
option('introspection', type : 'boolean', value : true, description : 'Build gobject-introspection typelib files')
option('vapi', type : 'boolean', value : false, description : 'Build vala bindings')
option('tests', type : 'boolean', value : true, description : 'Build self tests')
option('man', type : 'boolean', value : true, description : 'Generate man pages')
option('docs', type : 'boolean', value : true, description : 'Generate documentation')
