## colord-gtk 0.1.24

=== debian/changelog ===
colord-gtk (0.1.24-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1098811)
  * debian/libcolord-gtk1.symbols: Add new symbols
  * debian/rules: Explicitly enable building vala bindings

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 23 Jan 2013 12:10:50 -0500

colord-gtk (0.1.23-0ubuntu1) raring; urgency=low

  * Initial release (LP: #1053701)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 16 Nov 2012 11:32:30 +1300
