=== debian/control ===
Source: colord-gtk
Priority: optional
Maintainer: Christopher James Halse Rogers <raof@ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gtk-doc-tools,
               libglib2.0-dev (>= 2.28.0),
               libgtk-3-dev,
               libcolord-dev,
               gir1.2-colord-1.0,
               liblcms2-dev (>= 2.2),
               valac-0.16,
               gobject-introspection,
               libgirepository1.0-dev
Standards-Version: 3.9.3
Section: graphics
Homepage: http://www.freedesktop.org/software/colord/

Package: libcolord-gtk1
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: colord
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: system service to manage device colour profiles -- runtime
 colord is a system service that makes it easy to manage, install and generate
 colour profiles to accurately colour manage input and output devices.
 .
 It provides a D-Bus API for system frameworks to query, a persistent data
 store, and a mechanism for session applications to set system policy.
 .
 This package contains a convenience library for GTK+ programs that wish to
 handle colour management to interact with the colord system daemon.

Package: libcolord-gtk-dev
Section: libdevel
Architecture: any
Depends: libcolord-gtk1 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: system service to manage device colour profiles -- runtime
 colord is a system service that makes it easy to manage, install and generate
 colour profiles to accurately colour manage input and output devices.
 .
 It provides a D-Bus API for system frameworks to query, a persistent data
 store, and a mechanism for session applications to set system policy.
 .
 This package contains the development files necessary for a GTK+ program
 to build against the libcolord-gtk library.

Package: gir1.2-colordgtk-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection data for the colord-gtk library
 This package contains introspection data for libcolord-gtk, a gobject-based
 convenience library for programs to interact with the colord system daemon.
 .
 It can be used by packages using the GIRepository format to generate 
 dynamic bindings.
