## colord-gtk 0.1.25

=== debian/changelog ===
colord-gtk (0.1.25-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add Breaks-Replaces with gir1.2-colord-1.0 << 0.1.31-1, which used to ship
    /usr/lib/girepository-1.0/ColordGtk-1.0.typelib. (Closes: 718002)

 -- Margarita Manterola <marga@debian.org>  Sun, 24 Nov 2013 19:45:01 +0100

colord-gtk (0.1.25-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control:
    - Bump minimum colord
    - Build with default valac

  [ Christopher James Halse Rogers ]
  * debian/copyright:
    - Update licence for cd-sample-widget.*

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Thu, 27 Jun 2013 11:54:55 +1000

colord-gtk (0.1.24-1) experimental; urgency=low

  * Initial release (Closes: 702620)
  * Based on the Ubuntu packaging; thanks Jeremy Bicha and Robert Ancell!

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Sat, 09 Mar 2013 18:11:02 +1100
