=== debian/control ===
Source: colord-gtk
Priority: optional
Maintainer: Christopher James Halse Rogers <raof@ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gtk-doc-tools,
               libglib2.0-dev (>= 2.28.0),
               libgtk-3-dev,
               libcolord-dev (>= 0.1.27),
               gir1.2-colord-1.0,
               liblcms2-dev (>= 2.2),
               valac (>= 0.16),
               gobject-introspection,
               libgirepository1.0-dev,
Standards-Version: 3.9.4
Section: graphics
Homepage: http://www.freedesktop.org/software/colord/
Vcs-Git: git://anonscm.debian.org/git/collab-maint/colord-gtk.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/colord-gtk.git;a=summary

Package: libcolord-gtk1
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: colord
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: GTK+ convenience library for interacting with colord
 colord is a system service that makes it easy to manage, install and generate
 colour profiles to accurately colour manage input and output devices.
 .
 This is a GTK+ convenience library for interacting with colord. It is useful
 for both applications which need colour management and applications that wish
 to perform colour calibration.
 .
 This package contains the runtime libraries. 

Package: libcolord-gtk-dev
Section: libdevel
Architecture: any
Depends: libcolord-gtk1 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: GTK+ convenience library for interacting with colord - dev files
 colord is a system service that makes it easy to manage, install and generate
 colour profiles to accurately colour manage input and output devices.
 .
 This is a GTK+ convenience library for interacting with colord. It is useful
 for both applications which need colour management and applications that wish
 to perform colour calibration.
 .
 This package contains the development files necessary for a GTK+ program
 to build against the libcolord-gtk library.

Package: gir1.2-colordgtk-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Breaks: gir1.2-colord-1.0 (<< 0.1.31-1)
Replaces: gir1.2-colord-1.0 (<< 0.1.31-1)
Description: GObject introspection data for the colord-gtk library
 This package contains introspection data for libcolord-gtk, a gobject-based
 convenience library for programs to interact with the colord system daemon.
 .
 It can be used by packages using the GIRepository format to generate 
 dynamic bindings.
