=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
-
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+export DEB_BUILD_MAINT_OPTIONS = hardening=all
 
 override_dh_install:
 	# The .la file(s) are entirely useless; kill them with fire.
