=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: colord-gtk
 Priority: optional
 Maintainer: Christopher James Halse Rogers <raof@ubuntu.com>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                gtk-doc-tools,
                libglib2.0-dev (>= 2.28.0),
                libgtk-3-dev,
@@ -12,11 +11,13 @@
                valac (>= 0.16),
                gobject-introspection,
                libgirepository1.0-dev,
-Standards-Version: 3.9.4
+               docbook-utils,
+               intltool
+Standards-Version: 4.1.2
 Section: graphics
-Homepage: http://www.freedesktop.org/software/colord/
-Vcs-Git: git://anonscm.debian.org/git/collab-maint/colord-gtk.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/colord-gtk.git;a=summary
+Homepage: https://www.freedesktop.org/software/colord/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/colord-gtk.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/colord-gtk.git
 
 Package: libcolord-gtk1
 Section: libs
@@ -34,12 +35,15 @@
  for both applications which need colour management and applications that wish
  to perform colour calibration.
  .
- This package contains the runtime libraries. 
+ This package contains the runtime libraries.
 
 Package: libcolord-gtk-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libcolord-gtk1 (= ${binary:Version}),
+         gir1.2-colordgtk-1.0 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: GTK+ convenience library for interacting with colord - dev files
@@ -56,6 +60,8 @@
 Package: gir1.2-colordgtk-1.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
@@ -65,5 +71,16 @@
  This package contains introspection data for libcolord-gtk, a gobject-based
  convenience library for programs to interact with the colord system daemon.
  .
- It can be used by packages using the GIRepository format to generate 
+ It can be used by packages using the GIRepository format to generate
  dynamic bindings.
+
+Package: colord-gtk-utils
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Description: miscellaneous GUI utilities interacting with colord
+ This package contains graphical utilities for interacting with colord,
+ including:
+  * cd-convert: A tool for converting a pair of .ti3 files to a .ccmx file,
+                or generating a .ti3 device sample file from a .ti1
+                target file.
