=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=all
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 override_dh_install:
 	# The .la file(s) are entirely useless; kill them with fire.
@@ -33,4 +33,4 @@
 	dh_auto_configure -- --enable-vala
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
