## colord-gtk 0.1.26-2

=== debian/changelog ===
colord-gtk (0.1.26-2-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 24 Nov 2022 07:23:05 +0800
