## colord-gtk 0.2.0

=== debian/changelog ===
colord-gtk (0.2.0-0ubuntu1) eoan; urgency=medium

  * New upstream version
  * debian/control:
    - Build-Depends on meson and gettext and docbook-xsl-ns,
      don't use intltool anymore
  * debian/libcolord-gtk-dev.install:
    - removed the .a reference, meson doesn't build one
  * debian/rules:
    - drop the dh_install/dh_autoreconf override, they are not needed
      when building with meson

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Aug 2019 15:17:47 +0200
