=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Maintainer: Christopher James Halse Rogers <raof@ubuntu.com>
 Build-Depends: debhelper (>= 10),
                gtk-doc-tools,
+               meson (>= 0.46),
                libglib2.0-dev (>= 2.28.0),
                libgtk-3-dev,
                libcolord-dev (>= 0.1.27),
@@ -12,7 +13,8 @@
                gobject-introspection,
                libgirepository1.0-dev,
                docbook-utils,
-               intltool
+               docbook-xsl-ns,
+               gettext
 Standards-Version: 4.1.2
 Section: graphics
 Homepage: https://www.freedesktop.org/software/colord/
