=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,6 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-override_dh_install:
-	# The .la file(s) are entirely useless; kill them with fire.
-	find debian/tmp -name '*.la' -delete
-	dh_install --fail-missing
-
 override_dh_auto_test:
 	@echo "TODO: Test suite disabled - requires running dbus daemon, currently fails"
 
@@ -26,11 +21,8 @@
 	dh_girepository
 	dh_gencontrol
 
-override_dh_autoreconf:
-	NOCONFIGURE=1 dh_autoreconf ./autogen.sh
-
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-vala
+	dh_auto_configure -- -Dvapi=true
 
 %:
 	dh $@
