## colord-gtk 0.3.0

=== debian/changelog ===
colord-gtk (0.3.0-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * New upstream release
  * Build with meson
  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gir
  * Add debian/docs to install NEWS

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 22 Feb 2022 08:56:44 -0500
