=== debian/control ===
--- 
+++ 
@@ -1,25 +1,23 @@
 Source: colord-gtk
 Priority: optional
 Maintainer: Christopher James Halse Rogers <raof@ubuntu.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
+               docbook-xsl-ns,
                gtk-doc-tools,
-               meson (>= 0.46),
                libglib2.0-dev (>= 2.28.0),
                libgtk-3-dev,
                libcolord-dev (>= 0.1.27),
-               gir1.2-colord-1.0,
+               meson (>= 0.46.0),
                liblcms2-dev (>= 2.2),
                valac (>= 0.16),
-               gobject-introspection,
                libgirepository1.0-dev,
-               docbook-utils,
-               docbook-xsl-ns,
-               gettext
+               xsltproc
 Standards-Version: 4.1.2
 Section: graphics
 Homepage: https://www.freedesktop.org/software/colord/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/colord-gtk.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/colord-gtk.git
+Vcs-Git: https://salsa.debian.org/debian/colord-gtk.git
+Vcs-Browser: https://salsa.debian.org/debian/colord-gtk
 
 Package: libcolord-gtk1
 Section: libs
