=== debian/rules ===
--- 
+++ 
@@ -10,19 +10,17 @@
 #export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 
 override_dh_auto_test:
 	@echo "TODO: Test suite disabled - requires running dbus daemon, currently fails"
 
-override_dh_makeshlibs:
-	dh_makeshlibs -- -c4
-
-override_dh_gencontrol:
-	dh_girepository
-	dh_gencontrol
-
+# Add a docs package at the same time as the GTK4 packages to go through NEW just once
 override_dh_auto_configure:
-	dh_auto_configure -- -Dvapi=true
+	dh_auto_configure -- \
+		-Dvapi=true \
+		-Dgtk4=false \
+		-Ddocs=false
 
 %:
 	dh $@
