## colord-gtk 0.3.1

=== debian/changelog ===
colord-gtk (0.3.1-2) unstable; urgency=medium

  * Change Maintainer to freedesktop team with former Maintainer's approval
    (Closes: #1053175)
  * Update gir handling (Closes: #1118807)
  * Add Build-Depends-Package
  * Remove obsolete lintian overrides
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 26 Oct 2025 21:14:39 -0400

colord-gtk (0.3.1-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable (Closes: #1062095)
  * Build-depend on dpkg-dev (>= 1.22.5)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 02 Mar 2024 18:12:21 -0500

colord-gtk (0.3.0-4.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Steve Langasek <vorlon@debian.org>  Wed, 31 Jan 2024 11:01:08 +0000

colord-gtk (0.3.0-4) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * Add debian/upstream/metadata

  [ Debian Janitor ]
  * Re-export upstream signing key without extra signatures
  * Remove constraints unnecessary since buster (oldstable)
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 15 Jun 2023 12:04:11 -0400

colord-gtk (0.3.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix typo "Replacs" in debian/control. Closes: #1034921

 -- Andreas Metzler <ametzler@debian.org>  Thu, 18 May 2023 14:17:42 +0200

colord-gtk (0.3.0-3) unstable; urgency=medium

  * Source-only rebuild

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 31 Mar 2022 14:12:29 -0400

colord-gtk (0.3.0-2) unstable; urgency=medium

  * Team upload
  * Build gtk4 library (Closes: #1008678)
  * Add libcolord-gtk-headers package for shared headers for both
    GTK3 & GTK4
  * Add libcolord-gtk-doc package
  * debian/libcolord-gtk1.install: Stop installing useless /usr/share/locale/
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Mar 2022 16:56:42 -0400
