=== debian/control ===
--- 
+++ 
@@ -1,31 +1,39 @@
 Source: colord-gtk
 Priority: optional
-Maintainer: Christopher James Halse Rogers <raof@ubuntu.com>
+Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
+Uploaders: Christopher James Halse Rogers <raof@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
+               dpkg-dev (>= 1.22.5),
                docbook-xsl-ns,
-               gtk-doc-tools,
-               libglib2.0-dev (>= 2.28.0),
+               gir1.2-colord-1.0-dev,
+               gir1.2-gio-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gir1.2-gtk-3.0-dev,
+               libglib2.0-dev,
                libgtk-3-dev,
-               libcolord-dev (>= 0.1.27),
-               meson (>= 0.46.0),
-               liblcms2-dev (>= 2.2),
-               valac (>= 0.16),
-               libgirepository1.0-dev,
+               libgtk-4-dev,
+               libcolord-dev,
+               meson,
+               liblcms2-dev,
+               valac,
                xsltproc
-Standards-Version: 4.1.2
+Build-Depends-Indep: gtk-doc-tools <!nodoc>
+Standards-Version: 4.7.2
 Section: graphics
 Homepage: https://www.freedesktop.org/software/colord/
 Vcs-Git: https://salsa.debian.org/debian/colord-gtk.git
 Vcs-Browser: https://salsa.debian.org/debian/colord-gtk
 
-Package: libcolord-gtk1
+Package: libcolord-gtk1t64
+Provides: ${t64:Provides}
+Replaces: libcolord-gtk1
+Breaks: libcolord-gtk1 (<< ${source:Version})
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Recommends: colord
-Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: GTK+ convenience library for interacting with colord
  colord is a system service that makes it easy to manage, install and generate
@@ -37,15 +45,38 @@
  .
  This package contains the runtime libraries.
 
+Package: libcolord-gtk4-1t64
+Provides: ${t64:Provides}
+Replaces: libcolord-gtk4-1
+Breaks: libcolord-gtk4-1 (<< ${source:Version})
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Recommends: colord
+Multi-Arch: same
+Description: GTK4 convenience library for interacting with colord
+ colord is a system service that makes it easy to manage, install and generate
+ colour profiles to accurately colour manage input and output devices.
+ .
+ This is a GTK4 convenience library for interacting with colord. It is useful
+ for both applications which need colour management and applications that wish
+ to perform colour calibration.
+ .
+ This package contains the runtime libraries.
+
 Package: libcolord-gtk-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libcolord-gtk1 (= ${binary:Version}),
-         gir1.2-colordgtk-1.0 (= ${binary:Version}),
-         ${shlibs:Depends},
+Depends: libcolord-gtk1t64 (= ${binary:Version}),
+         libcolord-gtk-headers (= ${binary:Version}),
+         libcolord-dev,
+         libgtk-3-dev,
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides},
+Suggests: libcolord-gtk-docs
 Description: GTK+ convenience library for interacting with colord - dev files
  colord is a system service that makes it easy to manage, install and generate
  colour profiles to accurately colour manage input and output devices.
@@ -57,16 +88,71 @@
  This package contains the development files necessary for a GTK+ program
  to build against the libcolord-gtk library.
 
+Package: libcolord-gtk4-dev
+Section: libdevel
+Architecture: any
+Multi-Arch: same
+Depends: libcolord-gtk4-1t64 (= ${binary:Version}),
+         libcolord-gtk-headers (= ${binary:Version}),
+         libcolord-dev,
+         libgtk-4-dev,
+         ${misc:Depends}
+Suggests: libcolord-gtk-docs
+Description: GTK4 convenience library for interacting with colord - dev files
+ colord is a system service that makes it easy to manage, install and generate
+ colour profiles to accurately colour manage input and output devices.
+ .
+ This is a GTK4 convenience library for interacting with colord. It is useful
+ for both applications which need colour management and applications that wish
+ to perform colour calibration.
+ .
+ This package contains the development files necessary for a GTK4 program
+ to build against the libcolord-gtk4 library.
+
+Package: libcolord-gtk-headers
+Architecture: linux-any
+Multi-Arch: same
+Section: libdevel
+Depends: ${misc:Depends},
+Breaks: libcolord-gtk-dev (<< 0.3.0-2~)
+Replaces: libcolord-gtk-dev (<< 0.3.0-2~)
+Suggests: libcolord-gtk4-dev | libcolord-gtk-dev
+Description: GTK convenience library for interacting with colord - headers
+ colord is a system service that makes it easy to manage, install and generate
+ colour profiles to accurately colour manage input and output devices.
+ .
+ This is a GTK convenience library for interacting with colord. It is useful
+ for both applications which need colour management and applications that wish
+ to perform colour calibration.
+ .
+ If you want to have your package use this library, add libcolord-gtk4-dev
+ or libcolord-gtk-dev to your package's Build-Depends. Do not build-depend on
+ libcolord-gtk-headers directly.
+ .
+ This package contains the development header files.
+
+Package: libcolord-gtk-doc
+Build-Profiles: <!nodoc>
+Section: doc
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Description: GTK convenience library for interacting with colord - docs
+ colord is a system service that makes it easy to manage, install and generate
+ colour profiles to accurately colour manage input and output devices.
+ .
+ This is a GTK convenience library for interacting with colord. It is useful
+ for both applications which need colour management and applications that wish
+ to perform colour calibration.
+ .
+ This package contains the API reference.
+
 Package: gir1.2-colordgtk-1.0
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${gir:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
-Breaks: gir1.2-colord-1.0 (<< 0.1.31-1)
-Replaces: gir1.2-colord-1.0 (<< 0.1.31-1)
 Description: GObject introspection data for the colord-gtk library
  This package contains introspection data for libcolord-gtk, a gobject-based
  convenience library for programs to interact with the colord system daemon.
