=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dvapi=true \
		-Ddocs=$(if $(filter %-doc,$(shell dh_listpackages)),true,false)

override_dh_auto_test:
	@echo "TODO: Test suite disabled - requires running dbus daemon, currently fails"

# This was installed by libcolord-gtk1 until 0.3.0-2 but it only provides a
# useless en_GB translation. Ubuntu doesn't translate this project either.
# The only translatable string is for colord-gtk-utils.
override_dh_missing:
	dh_missing -X usr/share/locale/

%:
	dh $@
