=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4
opts=\
    pgpsigurlmangle=s/$/.asc/ \
    https://www.freedesktop.org/software/colord/releases/colord-gtk-(.*)\.tar\.xz
